# NAME: Wikipedia
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Wikipedia/Wikipedia.list
# UPDATED: 2026-04-06 06:45:17 UTC
# DOMAIN-SUFFIX: 12
# TOTAL: 12
payload:
  - DOMAIN-SUFFIX,mediawiki.org
  - DOMAIN-SUFFIX,wikibooks.org
  - DOMAIN-SUFFIX,wikidata.org
  - DOMAIN-SUFFIX,wikileaks.org
  - DOMAIN-SUFFIX,wikimedia.org
  - DOMAIN-SUFFIX,wikinews.org
  - DOMAIN-SUFFIX,wikipedia.org
  - DOMAIN-SUFFIX,wikiquote.org
  - DOMAIN-SUFFIX,wikisource.org
  - DOMAIN-SUFFIX,wikiversity.org
  - DOMAIN-SUFFIX,wikivoyage.org
  - DOMAIN-SUFFIX,wiktionary.org
